Aggiornamento a WordPress 3.0, risolvere errore http 500

| | 5 Comments

Wordpress TheloniousDal 10 luglio è finalmente disponibile la traduzione della nuova versione del popolare cms per blog WordPress 3.0 nominata Thelonious. L’aggiornamento è rapido e indolore quasi. Quasi perchè per chi si trova su domini aruba può capitare che dopo aver aggiornato compaia un errore:

HTTP 500 – Internal Server Error

Non spaventatevi non è nulla di preoccupante. Per risolvere dovete recarvi al pannello di controllo del vostro sito che è situato a http://admin.nomesito.it/ effettuare il login e andare a Servizi Hosting Linux e in seguito eseguire una Riparazione Permission, date l’ok e aspettate un minuto. Aggiornate la pagina del vostro sito e vedrete che sarà tornato tutto nella norma.

Godetevi il vostro nuovo WordPress.

Tags: , , ,

Category: Internet

About the Author ()

Studio Ingegneria Informatica e Bio. all' Università Magna Graecia di Catanzaro, sono appassionato di informatica, e mi piace praticare la pesca nelle acque dolci.